Skip to main content
POST
/
api2
/
v1
/
lqa
/
profiles
/
{profileUid}
/
duplicate
Duplicate LQA profile
curl --request POST \
  --url https://cloud.memsource.com/web/api2/v1/lqa/profiles/{profileUid}/duplicate \
  --header 'Authorization: <api-key>'
{
  "uid": "string",
  "name": "<string>",
  "isDefault": true,
  "createdBy": {
    "firstName": "<string>",
    "lastName": "<string>",
    "userName": "<string>",
    "email": "<string>",
    "role": "SYS_ADMIN",
    "id": "<string>",
    "uid": "<string>"
  },
  "dateCreated": "2023-11-07T05:31:56Z",
  "organization": {
    "uid": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

profileUid
string
required

Response

successful operation

uid
string
required

UID of the profile

Example:

"string"

name
string
required

Name of the profile

isDefault
boolean
required

If profile is set as default for organization

createdBy
object
required
dateCreated
string<date-time>
required

When profile was created

organization
object
required